﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

/* remember to define focus styles! */
:focus { outline: 0; }

/*ol, ul { list-style: none; }*/

input,select { vertical-align:middle; }	
	
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}
	
/* html elements 
----------------------------------------------- */
body{
	font:12px arial,helvetica, "microsoft sans serif", sans-serif;
	text-align:center;
	padding:20px;
	color:#1b1a1a;
	line-height: 1.7em; 
}
		
h1 { font-size: 19px;font-weight:bold;margin-bottom:3px;}
h2 { font-size: 17px;
     margin-bottom:3px;
font-family:Arial;
margin-bottom:1px;
font-weight:bold;
color:#262727;
}
h3{
    font-size:15px;
font-weight:bold;
    
}
h4{
display:inline;
font-weight:bold;
    font-size:13px;
    color:#253560;
    margin:0;
    padding:0;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}



/* main elements
----------------------------------------------- */

#container{
    width:770px;
    margin:0 auto;
    text-align:left;
}
#maincontent{
margin-top:8px;
}

#logo{

}
#topcontact{
     width:79%;
     margin-top:12px;
     
}

#footer{
    margin:10px auto 0 ;
    font-size:10px;
    font-family:Verdana;
    text-align:center;
}
#footer a{
    text-decoration:none;
    color:#1b1a1a;
}


.jobheader{
background-color:#f6f6f6;border-bottom:solid 1px #e2e2e3;
}

.jobdesc{
}
.listyle{
    list-style:none;padding:0;margin:0;
}
.listyle li{
    padding:6px 0;
}
.listyle b{
    font-size:13px;
    color:#253560;
}
/* links
----------------------------------------------- */

a:link,a:visited{
color:#3280d0;
}

a:link:hover,a:visited:hover{
color:#f2b656;
}

/* floats
----------------------------------------------- */

.right{
	width:49%;
	text-align:right;
	float:right;

}

.left{
	width:50%;
	float:left;
}

.parent{
	width:100%;
    display:inline-block;
}

.parent:after{
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* common
----------------------------------------------- */
div.custdotline{
    height:1px;
    background:#FFFFFF url(../img/dotline.gif) left bottom repeat-x;
    line-height:0;
}

.small{
    font-size:11px;
    color:#5b5b5b;
}
.line,.dotline{
    margin:6px 0;
    display:block;
    height:1px;
    font-size:1px;
    line-height:1px;
    width:100%;
    border-top:1px solid #abaeb0;
}
.dotline
{
    border-top:1px dotted #dbe1e5;

}

.center{
text-align:center;
    margin:0 auto;
}
.highlight{
    background-color:#fff8ac;
}
.invisible{
    display:none;
}

/*GridTable*/
.gridtable { border:solid 1px #E3E3E3; }

.gridtable tr.column
{
    font-size:11px;
    font-weight:bold;
    background:#FFFFFF url(img/tblcolumnbg.gif) right bottom repeat-x;
    height:23px;
   /* background: #565e70;*/
}



.gridtable tr.header,.gridtable tfoot tr
{
    background:#2D2C2A url(img/tblheaderbg.gif) right top repeat-x;
    color:#FFF;
}

.gridtable tr.column th
{
    border-right:solid 1px #C1C1C1;
    cursor:pointer;
}
.gridtable tr.column th:last-child{
    border-right:none;
}

.gridtable tr td, .gridtable tr th
{
    padding:2px 6px;
}


.gridtable tbody tr td{ 
    border-bottom:1px solid #EFEFEF; 
}
.gridtable tbody tr:last-child td { border-bottom: none; }


.gridtable tr.altrow td
{
    background-color:#F5F5F5;
}

.gridtable tr.selected td{
    background-color:#fff2d4;
}

.gridtable .label
{
    vertical-align:top;
    padding-top:11px;
    text-align:right;
    font-weight:bold;
    border-right:0;
}

.gridtable div.tip
{
    padding:2px 0 0 0;font-size:11px;text-align:left;color:#777;
}

.gridtable div.errortxt
{
    color:#d11818;
    font-size:11px;
}

.gridtable input.errorfield 
{
    border:1px solid #d11818;
    
}

.gridtable tfoot tr th{
    border:0;
}

.eLoader{
    background:#000000 url(img/loading2.gif) no-repeat center center; 
    position:absolute;
}

/*confirmer javascript box*/
div.confirmer{
    position: absolute;
	display: none;
	background-color:#edffc3;
    border:solid 4px #99c453;
	color:#52692f;
	text-align:left;
}

div.confirmer div.body{
    padding:5px;
    font-size:12px;
}

div.confirmer div.close{
    background:url(../img/lightbox/close.gif) left top no-repeat;
    width:8px;
    height:9px;
    position:absolute;
    padding:4px;
    right:5px;
    top:6px;
    cursor:pointer;
}

div.confirmer div.hook{
    background:url(../img/lightbox/lefthook.gif) left top no-repeat;
    width:6px;
    height:12px;
    position:absolute;
    left:-10px;
    top:5px;
}
div.confirmer div.header{
    padding:5px;
    background-color:#c5ec89;
    border-bottom:solid 1px #b0d577; 
    font-weight:bold;
}

/*pager*/
.pager{
}

.pager a:visited, .pager a:link{
    background-color:#e9f2fd;
  /* background:#e5e6e6 url(img/btnbg.gif) right top repeat-x;*/
    border:1px solid #98aeca ;
    border-bottom:1px solid #667c99;
    border-top:1px solid #b2cae9;
    width:10px;
    color:#405168;
    text-align:center;
    line-height:10px;
    display:block;
    padding:2px;
    text-decoration:none;
    float:right;
    margin-left:2px;
    font-size:10px;
}

.pager a:visited:hover, .pager a:link:hover{
       background:#e0f4ff;
    border:1px solid #80c7ee;
    border-bottom:1px solid #60a0c2;
    border-top:1px solid #b6e2fb;
    
    
}

.pager a.selected{
    background:#ffe8b5;
    border:1px solid #e9990d;
    color:#7a673e;
    
}

/* custom button
----------------------------------------------- */
a.custombtn:link, a.custombtn:visited,a.custombtndisabled:link, a.custombtndisabled:visited{
    display:block;
    margin:0 0 0 0;
    
    background:#c8d9ef url(img/btnbg.gif) right top repeat-x;
    border:1px solid #98aeca ;
    border-bottom:1px solid #667c99;
    border-top:1px solid #b2cae9;
    
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    line-height:135%;
    text-decoration:none;
    font-weight:bold;
    color:#405168;
    cursor:pointer;
    font-size:12px;
    padding:2px 5px 4px 5px; /* Links */
}

a.custombtndisabled:link, a.custombtndisabled:visited{
    color:#93a3c4;
    cursor:default;
}

a.custombtn img,a.custombtndisabled img{
    margin:0 0 -3px 0 !important;
    padding:0;
    border:none;
}

/* button hover effect
----------------------------------------------- */
a.custombtn:hover{
    background:#e0f4ff;
    border:1px solid #80c7ee;
    border-bottom:1px solid #60a0c2;
    border-top:1px solid #b6e2fb;
    
    color:#2e6586;
}

/* ibox CSS */

div#ib_overlay {
position: absolute;
left: 0;
width: 100%;
background-color: #2e2f31;
cursor: pointer;
}

div#ib_contents {
text-align:left;
position: absolute;
left: 50%;
overflow: hidden;
border:solid 4px #cbcdcf;
padding:17px 10px 10px 10px;
background-color:#ffffff;
}

div#ib_close {
    background:#cbcdcf url(img/close.gif) no-repeat right top;
    width:35px;
    height:9px;
    position:absolute;
    padding:0 0 4px 4px;
    right:0;
    top:0;
    cursor:pointer;
}

.ib_loading {
/*background:url(img/loading.gif) no-repeat center center;*/
}

div#ib_contentbody{
    width:100%;
    height:100%;
}

.btn-primary:active
{
border-color: #5e8bb9  #92c8ff #92c8ff #5e8bb9 ;
}

.btn-primary:hover
{
    background-color:#5ea8f3;
    
border-color:#92c8ff #5e8bb9  #5e8bb9 #92c8ff ;
    
}

.toolbar {
    margin:0 0 4px 0;
    border:solid 1px #b7bcc8;
    float:left;
    width:788px;
    
	background: #e7e9ed url(img/toolbarbg.gif) top left repeat-x;
}

.toolbarheaderbg{
    font-size:16px;
    color:White;
    font-weight:bold;
    padding:8px;
    border:solid 1px #b7bcc8;
    border-bottom:0;
	background: #647489 url(img/toolbarheaderbg.gif) top left repeat-x;
}
	
.toolbar li{
    display:inline;
        line-height:15px;
}

.toolbar li a span{
    display:block; 
    float:none; 
    padding:8px 8px 8px 8px; 
    border-right:solid 1px #b7bcc8;
    
}
.toolbar li a span.toolbarheaderbg{
    font-size:16px;
    color:White;
    padding-right:50px;
        line-height:16px;
	background: #647489 url(img/toolbarheaderbg.gif) top left repeat-x;
}

.toolbar li a span img{
    vertical-align:bottom;
}
.toolbar a:link,.toolbar a:visited{
    float:left; 
    color:#42464e;
    font-weight:bold;
    text-decoration:none;
}
.toolbar a:link:hover,.toolbar a:visited:hover{
    color:#42464e;
    background-color:#e7f3ff;
    border:solid 1px #2464e;

}

.btn-primary {
    background-color:#558fcb;
    border-color:#82b7ed  #406081  #406081 #82b7ed;
    border-style:double;
    border-width:3px;
    color:#ffffff;
    font-size:11px; 
    font-weight:bold;
    padding:2px 4px 2px 4px;
    cursor:pointer;
}

.contentbox{
    border:solid 1px #c0c0c0;
    background-color:#f9f9f9;
    padding:8px;
}

/* status
----------------------------------------------- */
	.fail, .pass,.info {
	text-align: left;
	padding: 5px;
	display:block;
	margin-bottom:8px;
}
	
	.fail{
	background-color: #ffe9e9; 
	border-top: 2px solid #e38d8d;
	border-bottom: 2px solid #e38d8d;
    color:#a22525;
}
	
	.pass
	{
	background-color: #edffe8; 
	border-top: 2px solid #7fcd40;
	border-bottom: 2px solid #7fcd40;
	color:#285e43;
}
	
	.info
	{
	background-color: #fffaea; 
	border-top: 2px solid #d3c7a2;
	border-bottom: 2px solid #d3c7a2;
	color:#393731;
}

	.fail div, .pass div, .info div
	{
	    font-family:Verdana;
	    font-size:14px;
	    font-weight:bold;
    }
	
	.thickline{
	margin:4px 0 4px 0;
    display:block;
    height:1px;
    font-size:1px;
    line-height:1px;
    width:100%;
    border-top:2px solid #8a9099;
}



	
/* AUTOCOMPLETE
----------------------------------------------------------*/
	ul.autocompleter-choices
{
	position:				absolute;
	margin:					0;
	padding:				0;
	list-style:				none;
	border:					1px solid #C1C1C1;

	background-color:		#fff;
	text-align:				left;
	font-family:			Verdana, Geneva, Arial, Helvetica, sans-serif;
	z-index:				50;
	background-color:		#fff;
}

ul.autocompleter-choices li
{
	position:				relative;
	margin:					-2px 0 0 0;
	padding:				4px 4px 3px 4px;
	display:				block;
	float:					none !important; 
	cursor:					pointer;
	font-weight:			normal;
	white-space:			nowrap;
	font-size:				11px;
	line-height:			1.5em;
	border-bottom:          1px solid #EEEEEE;
}

ul.autocompleter-choices li.autocompleter-selected
{
	background-color:		#DFFBFF;
	color:					#172527;
}

ul.autocompleter-choices span.autocompleter-queried
{
	display:				inline;
	float:					none;
	font-weight:			bold;
	margin:					0;
	padding:				0;
}

ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried
{
	color:					#1C6D9C;
}

/* DATEPICKER
----------------------------------------------------------*/

input.DatePicker{
	display: block;
	width: 150px;
	padding: 2px 2px 2px 19px;
	font-size: 12px;
	background: #fff url(img/date.gif) no-repeat top left;
	cursor: pointer;
}
input:focus.DatePicker{
	background-color: #fffce9;
}
.dp_container{
	position: relative;
	padding: 0;
	z-index: 500;
}
.dp_cal{
	background-color: #fff;
	border: 1px solid #424A4F;
	position: absolute;
	width: 177px;
	top: 24px;
	left: 0;
	margin: 0px 0px 3px 0px;
}
.dp_cal table{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.dp_cal select{
	margin: 2px 3px;
	font-size: 11px;
}
.dp_cal select option{
	padding: 1px 3px;
}
.dp_cal th,
.dp_cal td{
	width: 14.2857%;
	text-align: center;
	font-size: 11px;
	padding: 2px 0;
}

.dp_cal th{
	background: #CCE7F9;
	font-weight: bold;
}
.dp_cal td{
	cursor: pointer;
	border-right:solid 1px #E8E8E8;
	border-bottom:solid 1px #E8E8E8;
}
.dp_cal thead th{
	background: #30536C;
	padding-bottom:3px;
}
.dp_cal td.dp_roll{
	color: #000;
	background: #fff6bf;
}
/* must have this for the IE6 select box hiding */
.dp_hide{
	visibility: hidden;
}
.dp_empty{
	background: #F5F5F5;
}
.dp_today{
	background: #daf2e6;
}
.dp_selected{
	color: #fff;
	background: #61B4EE;
}




/*
tabs
----------------------------------------------- */

ul.tabs
{
    text-align: left; 
    list-style-type: none;
    padding: 10px 0px 5px 0px; 
    margin: 0 auto;
    width:1002px;
}

ul.tabs li
{
    display: inline;
    margin: 0;
}

ul.tabs li.selected a
{
    font-weight: bold;
    background-color: #FFF;
    color: #131B24; 
    position: relative;
    top:2px;
    
    padding: 7px 16px 6px; 
}

ul.tabs li a
{
    position:relative;
    top: 1px;
    padding: 6px 16px; 
    
    border: 1px solid #496487; 
    border-bottom:none;
    background-color: #77869B;
    color: #FFF; 
    margin-right: 0px; 
    text-decoration: none;
}

ul.tabs a:hover
{
    background: #FFDC85; 
    color:#4F4A3F;
}

div.tabcontent
{
    border: 1px solid #A3A3A3;
    padding: 10px 15px;
}
.cross{
    margin:0;
    padding:0;
}
.cross li{
list-style-type:none;
background: url(../img/dotlist.gif) center left no-repeat;
padding-left:18px;
margin:2px 0;
}

.work tr td {
    padding:20px 0;
    border-bottom:dotted 1px #dcdcdc;    
}
.work tr td:last-child{
    border-bottom:none;
}

.work .first td{
    padding-top:10px;
}

.work tr td .header{
    font-weight:bold;
    font-size:13px;
    color:#253560;
}

.work tr td .header a{

    color:#253560;
    text-decoration:none;
}
.box{
    border:solid 1px #dcdcdc;
}
.formtable tr .label{
    text-align:right;
    font-weight:bold;
    padding-right:4px;
    vertical-align:top;
    padding-top:8px;
}
.formtable tr td{
    padding:5px;
}




.stylelist{
    padding:0;
    margin:0;
}
.stylelist li{
list-style-type:none;
background: url(../img/dotlist.gif) top left no-repeat;
padding:0 0 6px 18px;
}